文档

模板成片

更新时间:2026-11-04

POST
/v3/aigc/vd/ent/v2/template-story

使用故事模板一键生成成片。

请求参数完全对标 原厂文档,下表为常用字段。返回 任务 ID。

使用 TE 北京地域 API Key 鉴权。模型能力、调用约定见 Vidu 接口概览。

身份验证

BearerAuth
headerAuthorizationBearer <token>

TE 北京地域 API Key,填写后自动添加 Bearer 前缀。

请求体

application/json
  1. body
story*string

故事模板名,如 love_story

images*array<string>

图片 URL 列表

响应体

成功;具体状态及结果见响应字段。

application/json
  1. response
task_id?string
请求示例
curl -X POST 'https://vod.bj.baidubce.com/v3/aigc/vd/ent/v2/template-story' \  -H 'Content-Type: application/json' \  -d '{  "story": "love_story",  "images": [    "https://example.com/story.png"  ]}'
响应示例200
{  "task_id": "tsk-xxxxxxxxxxxxxxxx"}